
Auto Multiple Choice - Bug # 385: Probleme correction qui "s'éternise"

Status: Closed Priority: Normal
Author: MM Fandor Category:
Created: 10/16/2015 Assignee:
Updated: 04/13/2017 Due date:
Description:   Bonjour,

  Tout d'abord concernant la reconnaissance des scans, il faut que j'active le debogage sinon AMC ne prend 
aucun de mes scans. Bref ça ça marche.
Concernant la correction. La phase d'analyse du barême se passe bien mais après il tourne en boucle en 
incrémentant à l'infini un numéro devant "sheet".
J'ai laissé tourner toute la nuit ça ne s'arrête jamais...
Je joins mon fichier de log.
Merci d'avance

History
10/16/2015 06:56 pm - Alexis Bienvenüe
Il manque le fichier log ? Sur quel système êtes-vous ? Quelle version d'AMC ?

10/17/2015 12:41 pm - MM Fandor
  Bonjour et merci,

  Je suis sous Ubuntu 14.04 TLS avec AMC 1.2.1

Le fichier de log n'est pas passé hier (peut-être trop gros ?). Je renvoie un fichier généré en interrompant le processus qui tourne en boucle un peu plus 
tôt. En espérant que cela passe.

10/17/2015 12:49 pm - MM Fandor
Mon fichier ne semble pas passer : 75 Mo trop gros ?

10/17/2015 01:19 pm - Alexis Bienvenüe
Sans doute trop gros : essayez de le compresser, ou de le déposer sur un autre serveur et mettre un lien…

10/17/2015 01:39 pm - MM Fandor
Voici là ça devrait aller... 962 Ko

10/17/2015 01:40 pm - MM Fandor
- File AMC-DEBUG-7LeT8y1J.log.tar.gz added

10/18/2015 10:27 am - Alexis Bienvenüe
> [   4384,   8.37] /tmp/vQ7TsmQEvh/20151016104624.pdf-page-001-000.pbm --> /media/fandor/Cave/boulot collÃšge/QCM 
AMC/6eme6_2015_numeration/scans/20151016104624.pdf-page-001-000.pbm
> [   4384,   8.37] COPY ERROR: Aucun fichier ou dossier de ce type
Il semble que AMC ait des problèmes avec les chemins contenant des caractères accentués…
Pouvez-vous essayer en utilisant des répertoires qui n'en contiennent pas ?

10/18/2015 11:38 am - MM Fandor
Bingo !!!
C'était bien cela. Un accent dans un des noms de dossier et tout cafouillait. Du coup le premier souci ( acquisition des copies qui ne fonctionnent qu'en 
mode débogage) est aussi réglé.
Merci 1000 fois car j'aurais pu passer un siècle à chercher en vain. Mes petits élèves de collège vont être contents d'avoir enfin leur note.

04/13/2017 02:37 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
